Skip to Content
0
Former Member
Jan 05, 2012 at 01:24 AM

Unable to open WAD (Web Application Designer) 3.x

55 Views

Hi experts

In my computer I don´t open WAD (SAP BW 3.x)

i make click start-> programs -> Business Explorer-> Business Explorer(SAP BW 3.x)-> Web Application Designer(SAP BW 3.x)

appears following error:

This application requires Internet Explorer 5 or higher

but I have installed the Internet Explorer 8 version

then I do not understand because can´t run the WAD 3.x

Can anyone help me? please

Thanks